Openvpn error on ubuntu 16.04

hello everyone.
I encountered this error on Ubuntu 16.04 while trying to connect to openvpn server using the client file
so any suggestions or helps would be appreciated
@miguel

the problem is that it worked before and on the same operating system Ubuntu 16.04
I searched the web, some people said that the file format isn’t ascii. What does that mean?

problem solved by downloading the source of openvpn and ./configure && make && make install
at least thank you for reading :smile: .

I was using openvpn 2.3 which doesn’t support a client file from OpenVPN server version 2.4

here is a link. Hiding in plain sight.

Try typing this into your browser

http://fortmactech.com/3364e232cf955902aabdee753a641c8313107476